<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/transparent" >

    <RelativeLayout
        android:layout_width="300dp"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:background="#FFFFFF"
        android:padding="15dp" >

        <TimePicker
            android:id="@+id/timePic1"
            android:timePickerMode="spinner"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="45dp"
            android:layout_below="@+id/timePic1"
            android:layout_marginTop="15dp"
            android:orientation="horizontal" >

            <Button
                android:id="@+id/bt_yes"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_marginRight="5dp"
                android:layout_weight="1"
                android:background="@color/base_blue"
                android:text="确定"
                android:textColor="#FFFFFF" />

            <Button
                android:id="@+id/bt_no"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_marginLeft="5dp"
                android:layout_weight="1"
                android:background="@color/bg_dark_color"
                android:text="取消"
                android:textColor="#000000" />
        </LinearLayout>
    </RelativeLayout>

</RelativeLayout>